Bug 66843 - Installation Exception
Installation Exception
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
: 69141 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-17 13:40 EDT by dnakazawa
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (96.38 KB, text/plain)
2002-06-17 13:40 EDT, dnakazawa
no flags Details

  None (edit)
Description dnakazawa 2002-06-17 13:40:51 EDT
Created attachment 915107 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-06-20 11:08:04 EDT
Please test your CDs following these instructions:

http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-07-15 12:47:34 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 3 Michael Fulbright 2002-07-19 14:16:42 EDT
*** Bug 69141 has been marked as a duplicate of this bug. ***
Comment 4 Need Real Name 2002-07-29 17:55:24 EDT
I recently bought Red Hat Linux 7.3 from a company named Linux Central 
(http://www.linuxcentral.com). When I try installing, the installer gets to 
about the last package, and then gives the exact same error. I ran the media 
check, like the response says, and all the discs passed. At first, I choose 
the custom form of installation, with no luck. Next, I tried the workstation 
installation, getting the same results.

I see that this bug is closed, but after trying the advice, I still get the 
same problem. And I didn't want to file a new bug. 

As far as I can tell, the error that was saved to a floppy is exactly the same 
as above. Therefore, I won't include it here.

Comment 5 Red Hat Bugzilla 2006-02-21 13:49:06 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.